﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "Chess online registration and chess management software";
    ViewBag.MetaDescription = "Online registration and management software for chess clubs and chess afterschool vendors.";
    ViewBag.keywords = "chess ​management ​software​, ​​chess ​online ​registration​, chess clubs​​, ​chess after-school​, chess ​vendors​, chess camps and tournaments​, ​online​ registration & ​payment​, ​​classes, ​camps​, ​​tournament​​s​, ​​automation & ​streamlining​, ​​financial ​reports​, ​online registration​, ​management software​,​campaign management​, ​​manage chess class, class, camp, chess tournaments​, campaign management tool​ ,​manage after-school classes, ​manage ​camps and tournaments";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Chess clubs & vendors", SubTitle = "Everything you need to organize and succeed.", CoverBackground = "/Images/Markets/cover-chess.jpg" })


<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">We understand your space</h3>
            <h5 class="about">
                We have been working with chess clubs and chess afterschool vendors for the past three years.<br />
                Our clients use our services to manage their after-school classes, camps and tournaments.<br />
                We understand the ins and outs of this market and are proud of it!
            </h5>
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">Powerful All-In-One Platform</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">

                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Online Registration & Payment</h5>
                            <span>
                                Provide parents with an easy-to-use payment and registration system. Parents browse your schedules online and enroll from the comfort of their home or on the go.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Classes, Camps & Tournaments</h5>
                            <span>
                                Organize all your activities in one central location and eliminate paper-based registration forms. Use Jumbula built-in campaign management tool to design professional email templates and promote your programs to your audience.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic ">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Automation & Streamlining</h5>
                            <span>
                                Send parents automated notification emails, installment reminders and tax related information. Generate up-to-date rosters for the coaches and take attendance reports.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay="1.2s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Financial Reports</h5>
                            <span>
                                Jumbula supports a wide range of canned reports to enable you track your revenue and sales growth. Eliminate the need to upload every transaction to QuickBooks and use Jumbula as your accounts receivable system.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="efficiency" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">It’s all about efficiency</h3>
            <div class="text">
                <span>
                    Whether you want to free up time or fill out your programs to capacity, we have the right solutions for you. Our all-in-one platform has all the tools you need to stay on top of your work. And equally as important Jumbula is hassle-free and easy-to-use.
                </span>
                <div class="bach-image" style="background-image: url(/Images/Markets/chessgame.png);"></div>
            </div>
        </div>
    </div>
</section>

<!-- explanation-Section -->
<section id="explanation" class="clearfix">

    <!--1-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height">

                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Manage your chess classes, in your premise or out in the field</h4>
                                        <span>We are here to make the process of managing your classes a breeze. Use our system to create your upcoming season and set up all your classes. Do you have custom online registration forms or need to offer sibling discounts? No sweat, we handle them all!</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/chess-class.jpg);"></div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!--2-->
    <div class="full-container" style=" background-color: #eee;">
        <div class="container ctn-rtl">
            <div class="row">
                <div class="row-height">

                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Do you have summer or winter chess camps?</h4>
                                        <span>We provide you the perfect solution. Set up your season and use our user-friendly camp wizard to define all your camps. Entice your potential clients and offer them multi-person (sibling), multi-program and early-bird discounts. Use our built-in campaign management tool to create professional email templates and promote your camps to your audience.</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="background-image: url(/Images/Markets/chess-camp.jpg);"></div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!--3-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height">

                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">We handle your tournaments too!</h4>
                                        <span>We are not exaggerating, some of our clients are already using us to set up their chess tournaments and take online registrations. Our tournament wizard allows you to define sections, schedules and byes. During registration, participants choose from the available list of options and we provide you with up-to-date roster information.</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/chess-tournaments.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>

<!-- testimonial-Section -->
<section id="testimonial" class="clearfix" style=" background-image: url(/Images/Markets/berkeleych.jpg);">
    <div class="container">
        <div class="row">
            <div class="black-hover"></div>
            <div class="testimonial-inner clearfix">
                <h4>
                    "We saved a lot of time when we switched our online registration system to Jumbula. Their system has all the features we need to manage our chess classes, camps, and tournaments. "
                </h4>
                <div class="testifier">
                    <span>
                        Elizabeth Shaughnessy<br />
                        Founder of Berkeley Chess School
                    </span>
                    <img src="~/Images/Markets/bcslogol.png" alt="Chess School" />
                </div>
            </div>

        </div>
    </div>
</section>

<!-- Slider-Section -->
<section id="testimonialSlider" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="chessSlider" class="owl-carousel owl-theme">
                                <div class="item"><img src="~/Images/Markets/BerkeleyChessSchool.jpg" alt="Berkeley Chess School" /></div>
                                <div class="item"><img src="~/Images/Markets/AfterSchoolClasses.jpg" alt="After School Classes" /></div>
                                <div class="item"><img src="~/Images/Markets/BerkeleyClassRegistration.jpg" alt="Berkeley Class registration" /></div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">Ready to get started with our all-in-one platform?</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href="#" class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>



@section Styles{
   
<link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
}
@section Scripts{
   
<script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>

    <script type="text/javascript">
        new WOW().init();
        $("#chessSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });

        $(".owl-carousel").owlCarousel()
        var go = $(".owl-carousel").data('owlCarousel');

        $("#nextSlide").click(function () { go.next() })
        $("#prevSlide").click(function () { go.prev() })

    </script>
}